CVE-2019-14494

Public on 2020-10-22
Modified on 2020-11-16
Description
A divide-by-zero error was found in the way Poppler handled certain PDF files. A remote attacker could exploit this flaw by providing a malicious PDF file that, when processed by an application linked to Poppler, would crash the application causing a denial of service.
Severity
Low
CVSS v3 Base Score
7.5
See breakdown

Affected Packages

Platform Package Release Date Advisory
Amazon Linux 2 poppler 2020-10-22 18:36 ALAS2-2020-1541
Amazon Linux 2 evince 2020-10-22 17:30 ALAS2-2020-1511
Amazon Linux 1 poppler 2020-11-14 01:23 ALAS-2020-1450

CVSS Scores

Score Type Score Vector
Amazon Linux CVSSv3 7.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
NVD CVSSv2 4.3 AV:N/AC:M/Au:N/C:N/I:N/A:P
NVD CVSSv3 7.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H